<?php

use yii\db\Migration;

/**
 * Class m180524_141442_alter_table_comments
 */
class m180524_141442_alter_table_comments extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('comment', 'on_main', $this->boolean());
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('comment', 'on_main');
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m180524_141442_alter_table_comments cannot be reverted.\n";

        return false;
    }
    */
}
